<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[He &nbsp;[#] to school on Monday.]]></sentence>
			<options>
				<option>hasn't been</option>
				<option answer="correct">didn't go</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We &nbsp;[#] to the football match last week.]]></sentence>
			<options>
				<option answer="correct">went</option>
				<option>'ve been</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[James &nbsp;[#] his breakfast at eight o'clock.]]></sentence>
			<options>
				<option>has eaten</option>
				<option answer="correct">ate</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The film &nbsp;[#] two hours ago.]]></sentence>
			<options>
				<option answer="correct">started</option>
				<option>has started</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We &nbsp;[#] here since the weekend.]]></sentence>
			<options>
				<option answer="correct">'ve been</option>
				<option>went</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Melanie &nbsp;[#] the piano since she was ten.]]></sentence>
			<options>
				<option>played</option>
				<option answer="correct">has played</option>
			</options>
		</question>
	</questions>
</exercise>



